.RadDropDownList_Abbott {
    border-color: #054365;
    color: #231f20;
    font-size: 16px;
    background-color: #fff;
    line-height: 2;
}

    .RadDropDownList_Abbott .rddlInner {
        border-color: #054365;
        color: #231f20;
        background-color: #fff;
        height: 32px;
        line-height: 2;
    }

    .RadDropDownList_Abbott .rddlHovered {
        border-color: #1e7fbb;
        color: #231f20;
        background-color: #fff;
        height: 32px;
        line-height: 2;
    }

    .RadDropDownList_Abbott .rddlFocused {
        border-color: #1e7fbb;
        color: #231f20;
        background-color: #fff;
        height: 32px;
        line-height: 2;
    }



.rddlPopup_Abbott {
    border-color: #ccc;
    color: #231f20;
    background-color: #fff
}

.rddlPopup_Abbott .rddlItemHovered, .rddlPopup_Abbott .rddlItemLoading {
    color: #fff;
    background-color: #2e9bde
}

.rddlPopup_Abbott .rddlItemSelected {
    color: #fff;
    background-color: #66cef0
}

.rddlPopup_Abbott .rddlList {
    background-color: #fff;
}

.RadDropDownList_Abbott .rddlFakeInput {
    line-height: 2 !important;
    height: 32px !important;
}

.RadDropDownList_Abbott .rddlSelect {
    line-height: 2 !important;
    height: 32px !important;
}

.RadDropDownList_Abbott .p-icon {
    height: 32px;
    color: #66cef0;
    font-size: 30px;
}

    .RadDropDownList_Abbott .p-icon::before {
        font-size: 30px !important;
    }



.RadDropDownList_Abbott.Error {
    color: #d22027;
    
}
    .RadDropDownList_Abbott.Error .rddlInner {
        border-color: #d22027;
        color: #d22027;
        background-color: #fbe9e3;
    }

.RadDropDownList_Abbott.Error .rddlHovered {
    border-color: #d22027;
    color: #d22027;
    background-color: #fbe9e3;
}

.RadDropDownList_Abbott.Error .rddlFocused {
    border-color: #d22027;
    color: #d22027;
    background-color: #fbe9e3;
}
